Devs PLS avoid this update error